<mat-toolbar
  [ngClass]="hideToolbar ? 'hiding' : 'showing'"
  [ngStyle]="{ background: toolbarBackground }"
>
  <div class="container">
    <div class="logo">
      <span [routerLink]="['/browse/anime']" class="logo"
        >Ani<span class="logo-colored">Discover</span></span
      >
    </div>
    <div class="links">
      <span [routerLink]="['/browse/anime']">Anime</span>
      <span [routerLink]="['/browse/manga']">Manga</span>
      <button (click)="installAsPwa()" mat-icon-button>
        <mat-icon>get_app</mat-icon>
      </button>
    </div>
  </div>
</mat-toolbar>
